.cmp-byline {
    $imageSize: 60px;

    .cmp-byline__image {
        float: left;

    /* This class targets a Core Component Image CSS class */
    .cmp-image__image {
        width: 200px;
        height: 200px;
        border-radius: 200px / 2;
        object-fit: cover;
        }
    }

    .cmp-byline__name {
        font-size: large;
        padding-top: 0.5rem;
        margin-left: 200px + 25px;
        margin-bottom: .25rem;
        margin-top:0rem;
    }

    .cmp-byline__occupations {
        margin-left: 200px + 25px;
        color: grey;
        font-size: small;
        text-transform: uppercase;
    }
}
